Support » Plugin: Facebook for WooCommerce » Fatal error after updating to 2.6.10 version

  • Resolved Goddamn Noise

    (@goddamnnoise)


    Hi,

    After updating this plugin to the last 2.6.10 version, the site crashes with a fatal error.

    After logging in with the recuperation mode I could see this error on line 709 of the facebook-for-woocommerce/facebook-commerce.php file: “syntax error, unexpected ‘)'”

    Looking at that line there is an extra comma just before the “)” and that is what makes the site crash.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Fatal error after updating to 2.6.10 version’ is closed to new replies.